#overlay{background:#000;position:absolute;top:0;left:0;z-index:10000;width:100%;}
.prettyPopin{display:none;overflow:hidden;position:absolute;z-index:11000;top:50%;left:50%;background:#fff;}
.prettyPopin a#b_close{display:none;position:absolute;z-index:2;top:10px;right:13px;width:41px;height:9px;text-indent:-10000px;background:url(../images/prettyPopin/b_close.gif) bottom left no-repeat;}
.prettyPopin .prettyContent{position:relative;width:100%;height:100%;font-size:1.2em;background:#fff;}
.prettyPopin .prettyContent .prettyContent-container{display:none;padding:20px 15px 15px 15px;}
.prettyPopin .prettyContent .loader{position:absolute;top:50%;left:50%;margin:-14px 0 0 -14px;}
.one-column-emphasis{font-family:"Times New Roman", Times, serif;font-size:12px;margin:0px;width:520px;text-align:centre;border-collapse:collapse;}
.one-column-emphasis th{font-size:12px;font-weight:normal;padding:12px 15px;color:#000;}
.one-column-emphasis td{padding:5px 7px;color:#000;border-top:1px solid #e8edff;}
.oce-first{background:#d1d1d1;border-right:5px solid transparent;border-left:5px solid transparent;}
.one-column-emphasis tr:hover td{}